# Uses of Interface
org.eclipse.swt.custom.StyledTextLineSpacingProvider

Packages that use StyledTextLineSpacingProvider
Package
Description
org.eclipse.swt.custom
SWT Custom widgets.

## Uses of StyledTextLineSpacingProvider in org.eclipse.swt.custom

Methods in org.eclipse.swt.custom with parameters of type StyledTextLineSpacingProvider
Modifier and Type
Method
Description
`void`
StyledText.`setLineSpacingProvider(StyledTextLineSpacingProvider lineSpacingProvider)`
Sets the line spacing provider of the widget.